.MmenuOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #E1E1E1;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: default;
	display: block;
	}

.MmenuOn {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #999999;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: pointer;
	display: block;
	}

.MmenuX {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #E1E1E1;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: pointer;
	display: none;
	}

.MmenuSel {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #CCCCCC;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: pointer;
	display: block;
	}

.SmenuOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #666666;
	background-color: #E1E1E1;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: default;
	display: block;
	}

.SmenuOn {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #999999;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: pointer;
	display: block;
	}

.SmenuHide {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #E1E1E1;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: pointer;
	display: none;
	}

.SmenuX {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #E1E1E1;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: pointer;
	display: none;
	}

.SmenuHideX {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #E1E1E1;
	padding: 2px 5px 2px 12px;
	text-indent: -7px;
	cursor: pointer;
	display: none;
	}

.Vbskt {
	background-color: palegreen;
	border-bottom: 1px solid white;
	}

.VbsktON {
	background-color: palegreen;
	color: blue;
	border-left: 2px solid black;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	}

.VbsktOFF {
	background-color: palegreen;
	color: black;
	border-left: 2px solid black;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	}

.EuroGS {
	background-color: #00C000;
	border-bottom: 1px solid white;
	}

.ChgRecOff {
	color: white;
	background-color: black;
	border-bottom: 1px solid white;
	}

.ChgRecOn {
	color: red;
	background-color: black;
	border-bottom: 1px solid white;
	}

.NewF {
	background-color: black;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	margin-top: 20px;
	}

.NewF:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: none;
	color: white;
	border-bottom: none;
	border-top: none;
	}

.NewF:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: none;
	color: white;
	border-bottom: none;
	border-top: none;
	}

.LatestNews {
	background-color: yellow;
	color: black;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	margin-top: 10px;
	text-align: center;
	}

.LatestNews:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: none;
	color: black;
	border-bottom: none;
	border-top: none;
	}

.LatestNews:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: none;
	color: black;
	border-bottom: none;
	border-top: none;
	}

.Survey {
	background-color: orange;
	color: black;
	border: 2px solid black;
	margin-top: 10px;
	text-align: center;
	}

.Survey:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: none;
	color: black;
	border-bottom: none;
	border-top: none;
	}

.Survey:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: none;
	color: black;
	border-bottom: none;
	border-top: none;
	}

.Click2View {
	padding-left: 0px;
	text-indent: 0px;
	}

.LogicomAd {
        background-color: turquoise;
	color: black;
	border: 2px solid black;
        margin-top: 10px;
        text-align: center;
        }

.LogicomAd:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: black;
        border-bottom: none;
        border-top: none;
        }

.LogicomAd:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: black;
        border-bottom: none;
        border-top: none;
        }

.SrchLink {
	background-color: #666666;
	color: white;
	border: 2px solid black;
	margin-top: 10px;
	text-align: center;
	}

.NsaiPdf {
	background-color: green;
	color: white;
	border: 2px solid black;
	margin-top: 10px;
	text-align: center;
	}

.NewsArt {
	background-color: orange;
	color: blue;
	border: 2px solid black;
	margin-top: 10px;
	text-align: center;
	font-weight: bold;
	}

.FeedBack {
	background-color: rgb(38,184,31);
	color: white;
	border: 2px solid black;
	margin-top: 10px;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
	}

